<?php
include('../dao/auto_load.php');
$dados = ['dados' => []];
$conecta = new \Conn\MySqlConnect();
$atendimentosDao = new \Dao\Atendimentos();
$lst_atendimentos = $atendimentosDao->getLista($conecta, "AND situacao = 'N' ORDER BY data_solicitacao ASC");
foreach ($lst_atendimentos as $item) {
    $dados['dados'][] = [
        'data' => date('d/m/Y', strtotime($item->data_solicitacao)) . ' às '. date('H:i', strtotime($item->data_solicitacao)),
        'usuario' => $item->nome,
        'message' => 'Solicitação para atendimento.',
        'uri' => 'atendimentos.php?p=atendimento&id=' . base64_encode($item->id)
    ];
}
echo json_encode($dados);